/* The animation code */
@keyframes actionShower {
    0% {
        background-color: #5f9ea0;

    }
    50% {
        background-color: #b45332;

    }

    100% {
        background-color: #5f9ea0;
    }
}

div.tabHeader {
    animation-name: actionShower;
    animation-duration: 1.3s;
    animation-iteration-count: 1;
    animation-timing-function: ease-in-out;
}

div.optionLine:hover {
    background-color: #323232;
}

div.optionLine {
    color: #2196F3;

}

div.optionsMenu {
    display: none;

    border: 3px solid rgb(29, 179, 210);
    border-radius: 15px;
    -webkit-border-radius: 15px;
    background-color: rgba(24, 7, 27, 0.8);
    font-size: 12px;

    padding: 7px;
    color: #2196F3;

    position: absolute;
    top: 0;

    transform: translate(0px, 0px);
}

